@charset "utf-8";
@import url(/Web-home/fnct/bbs/bbs_common/css/board_common.css);

/* 웹진 타입 */
.webzine{line-height: 1.5;}
.webzine > ul {border-top: .2rem solid #2c2c2c; border-bottom: .1rem solid #8b9099;}
.webzine > ul > li {border-bottom: .1rem solid #e2e2e2;}
.webzine > ul > li:last-child{border-bottom: 0;}
.webzine > ul > li.no-data {padding:2rem 0; text-align: center;}
.webzine a {display: flex; padding: 4rem; transition: background .35s; flex-wrap: wrap;}
.webzine a:hover {background: #f1f6fa;}
.webzine .thum {overflow: hidden; width: 26rem; border-radius: 1rem; position: relative; padding-bottom: 16.8rem; height: 0; border: .1rem solid #dddddd;}
.webzine .thum img{position:absolute; left:0 ; top: 0; width: 100%; height: 100%; object-fit: cover;}
.webzine .conts {width: calc(100% - 26rem); padding-top: 1rem; padding-left: 4rem; position: relative;}
.webzine .conts .sub {display: none;}
.webzine .conts .title {display: flex; align-items: center; font-family: pb; font-size: 2rem; color: #121212;}
.webzine .conts .title em {overflow:hidden; position: relative; display:-webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.webzine .conts .title em::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 2px; background: #121212; transition: width .35s;}
.webzine a:hover .conts .title em::after {width: 100%;}
.webzine .conts .title .new {flex-shrink: 0; position: relative; top: .2rem; display: inline-flex; width: 2.7rem; height: 2.7rem; margin-left: .6rem; background: url('../../bbs_common/images/ic-new.png') no-repeat center / cover; text-indent: -9999rem;}
.webzine .conts .contentTxt {overflow: hidden; display: -webkit-box; margin-top: 1.5rem; font-family: pm; font-size: 1.8rem; line-height: 3rem; color: #666666; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.webzine .conts .detail {display: flex; align-items: center; margin-top: 4.5rem; position: absolute; left: 4rem; bottom: 1.1rem; width: calc(100% - 4rem);}
.webzine .conts .detail li {position: relative; margin-right: 2rem; padding-right: 2rem; font-family: pm; font-size: 1.6rem; color: #666666;}
.webzine .conts .detail li::after {content: ''; position: absolute; left: 100%; top: .4rem; width: 1px; height: 1.5rem; background: #dcdcdc;}
.webzine .conts .detail li:last-child::after {display: none;}
.webzine .conts .detail li strong {color: #2a2a2a; font-family: psb;}
.webzine .conts .detail li strong::after {content: ' : ';}

@media screen and (max-width: 1100px) {
    .webzine a{padding: 3rem;}
    .webzine .conts .title{font-size: 1.8rem;}
	.webzine .conts .contentTxt {line-clamp: 2; -webkit-line-clamp: 2;}
	.webzine .conts {padding-left: 3rem;}
	.webzine .conts .detail{left: 3rem; width: calc(100% - 3rem);}
	.webzine .conts .detail li {margin-right: 1rem; padding-right: 1rem;}
}

@media screen and (max-width: 800px) {
	.webzine .thum {width: 20rem;}
	.webzine .conts {width: calc(100% - 20rem);}
	.webzine .conts .detail li {font-size: 1.5rem;}
}

@media screen and (max-width: 768px) {
	.webzine a {flex-direction: column; align-items: flex-start; padding: 2rem;}
	.webzine .thum {width: 100%; text-align: center; padding-bottom: 65.3%;}
	.webzine .thum img {width: 100%;}
	.webzine .conts {width: 100%; padding-left: 0; padding-top: 1.5rem;}
	.webzine .conts .detail {margin-top: 2rem; position: static;}
	.webzine .conts .detail li {margin-right: .8rem; padding-right: .8rem; font-size: 1.4rem;}
    .webzine .conts .title{font-size: 1.8rem;}
	.webzine .conts .contentTxt {margin-top: 1rem; font-size: 1.6rem; line-height: 2.2rem;}
    .webzine .conts .title .new{top: -.1rem;}
}